Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 16:21:54 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery After creating my account it was showing I am eligible for free delivery. And in my cart also showing the discount and standard delivery mentioned free in green color.
When I chose credit card payment option suddenly the total changed. It was showing 10 AED more. again I go back to account it was showing eligible for free delivery and the net payable was showing the correct amount.
Again after selecting the payment method it going to deduct 10 AED more 

Why cheating us???

If I didn't see you will take the delivery charge, which you offered as free!!!!!!!

If you can please give delivery 
Moon Tower 1
Sharjah Al nadha
Flat no 907 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5754296